





html { height: 100%; margin-bottom: 1px; } 

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
}

p.center { text-align: center; 
}

div.center {
  margin-left: auto;
  margin-right: auto;
  width: 8em;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.titel1 {
	font-size: 22px;
	line-height: 26px;
	color: #DE1119;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: none;
	color: #DE1119;
}
.lijntjeverticaal {
	background-image: url(images/images-lijntjevert.gif);
	background-repeat: repeat-y;
	background-position: center;
}
a:visited {
	text-decoration: none;
	color: #DE1119;	
}
a:hover {
	text-decoration: underline;
}
.kaderbody {
	border-top-width: 0px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #19161B;
	border-right-color: #19161B;
	border-bottom-color: #19161B;
	border-left-color: #19161B;
}
.citaat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	color: #9F127E;
}
.witcentraal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}
.tussentitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #9F127E;
	font-style: normal;
}
